<?php 
// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) exit;

return array(    
    'plugins' =>    array(        
        'ratingform'  =>  array(            
            'name'       => 'Rating Form by SerdarG',
            'free'       => 'rating-form/rf-init.php',                    
            'opt_name'   => 'saswp-ratingform',
            'part_in'    => 'free',
        ),
        'polylang'  =>  array(            
            'name'       => 'Polylang',
            'free'       => 'polylang/polylang.php',                    
            'opt_name'   => 'saswp-polylang',
            'part_in'    => 'pro',
        ),
        'wpml'  =>  array(            
            'name'       => 'WPML Multilingual CMS',
            'free'       => 'sitepress-multilingual-cms/sitepress.php',
            'pro'        => 'wpml-translation-management/plugin.php',                    
            'opt_name'   => 'saswp-wpml',
            'part_in'    => 'pro',
        ),
        'wpjobmanager'  =>  array(            
            'name'       => 'WP Job Manager',
            'free'       => 'wp-job-manager/wp-job-manager.php',                    
            'opt_name'   => 'saswp-wpjobmanager',
            'part_in'    => 'pro',
        ),
        'wpjobopenings'  =>  array(            
            'name'       => 'WP Job Openings',
            'free'       => 'wp-job-openings/wp-job-openings.php',                    
            'opt_name'   => 'saswp-wpjobopenings',
            'part_in'    => 'pro',
        ),
        'simplejobboard'  =>  array(            
            'name'       => 'Simple Job Board',
            'free'       => 'simple-job-board/simple-job-board.php',                    
            'opt_name'   => 'saswp-simplejobboard',
            'part_in'    => 'pro',
        ),
        'webfaq10'  =>  array(            
            'name'       => '10WebFAQ',
            'free'       => 'faq-wd/faq_wd.php',                    
            'opt_name'   => 'saswp-webfaq10',
            'part_in'    => 'pro',
        ),
        'faqschemaforpost'  =>  array(            
            'name'       => 'FAQ Schema For Pages And Posts',
            'free'       => 'faq-schema-for-pages-and-posts/wp-faq-schema.php',                    
            'opt_name'   => 'saswp-faqschemaforpost',
            'part_in'    => 'pro',
        ),
        'wpfaqschemamarkup'  =>  array(            
            'name'       => 'WP FAQ Schema Markup for SEO',
            'free'       => 'wp-faq-schema-markup-for-seo/index.php',                    
            'opt_name'   => 'saswp-wpfaqschemamarkup',
            'part_in'    => 'pro',
        ),
        'masteraccordion'  =>  array(            
            'name'       => 'Master Accordion',
            'free'       => 'wp-awesome-faq/wp-awesome-faq.php',                    
            'opt_name'   => 'saswp-masteraccordion',
            'part_in'    => 'pro',
        ),
        'easyfaqs'  =>  array(            
            'name'       => 'Easy FAQs',
            'free'       => 'easy-faqs/easy-faqs.php',                    
            'opt_name'   => 'saswp-easyfaqs',
            'part_in'    => 'pro',
        ),
        'accordion'  =>  array(            
            'name'       => 'Accordion By PickPlugins',
            'free'       => 'accordions/accordions.php',                    
            'opt_name'   => 'saswp-accordion',
            'part_in'    => 'pro',
        ),
        'faqconcertina'  =>  array(            
            'name'       => 'FAQ Concertina',
            'free'       => 'faq-concertina/faq-concertina.php',                    
            'opt_name'   => 'saswp-faqconcertina',
            'part_in'    => 'pro',
        ),
        'html5responsivefaq'  =>  array(            
            'name'       => 'HTML5 Responsive FAQ',
            'free'       => 'html5-responsive-faq/html5-responsive-faq.php',                    
            'opt_name'   => 'saswp-html5responsivefaq',
            'part_in'    => 'pro',
        ),
        'arconixfaq'  =>  array(            
            'name'       => 'Arconix FAQ',
            'free'       => 'arconix-faq/plugin.php',                    
            'opt_name'   => 'saswp-arconixfaq',
            'part_in'    => 'pro',
        ),
        'wpresponsivefaq'  =>  array(            
            'name'       => 'WP responsive FAQ with category plugin',
            'free'       => 'sp-faq/faq.php',                    
            'opt_name'   => 'saswp-wpresponsivefaq',
            'part_in'    => 'pro',
        ),
        'ultimatefaqs'  =>  array(            
            'name'       => 'Ultimate FAQs – WordPress Knowledgebase Plugin',
            'free'       => 'ultimate-faqs/Main.php',                    
            'opt_name'   => 'saswp-ultimatefaqs',
            'part_in'    => 'pro',
        ),
        'easyaccordion'  =>  array(            
            'name'       => 'Easy Accordion',
            'free'       => 'easy-accordion-free/plugin-main.php',                    
            'opt_name'   => 'saswp-easyaccordion',
            'part_in'    => 'pro',
        ),
        'helpiefaq'  =>  array(            
            'name'       => 'Helpie FAQ – WordPress FAQ Accordion Plugin',
            'free'       => 'helpie-faq/helpie-faq.php',                    
            'opt_name'   => 'saswp-helpiefaq',
            'part_in'    => 'pro',
        ),
        'accordionfaq'  =>  array(            
            'name'       => 'Accordion FAQ',
            'free'       => 'responsive-accordion-and-collapse/responsive-accordion.php',                    
            'opt_name'   => 'saswp-accordionfaq',
            'part_in'    => 'pro',
        ),
        'quickandeasyfaq'  =>  array(            
            'name'       => 'FAQ Schema Markup',
            'free'       => 'quick-and-easy-faqs/quick-and-easy-faqs.php',                    
            'opt_name'   => 'saswp-quickandeasyfaq',
            'part_in'    => 'pro',
        ),
        'schemaforfaqs'  =>  array(            
            'name'       => 'FAQ Schema Markup',
            'free'       => 'faq-schema-markup-faq-structured-data/schema-for-faqs.php',                    
            'opt_name'   => 'saswp-schemaforfaqs',
            'part_in'    => 'free',
        ),
        'yet_another_stars_rating'  =>  array(            
            'name'       => 'Yet Another Stars Rating',
            'free'       => 'yet-another-stars-rating/yet-another-stars-rating.php',                    
            'opt_name'   => 'saswp-yet-another-stars-rating',
            'part_in'    => 'free',
        ),
        'stachethemes_event_calendar'  =>  array(            
            'name'       => 'Stachethemes Event Calendar',
            'free'       => 'stachethemes_event_calendar/stachethemes_event_calendar.php',                    
            'opt_name'   => 'saswp-stachethemes-event-calendar',
            'part_in'    => 'pro',
        ),
        'timetable_event'  =>  array(            
            'name'       => 'Timetable and Event Schedule by MotoPress',
            'free'       => 'mp-timetable/mp-timetable.php',                    
            'opt_name'   => 'saswp-timetable-event',
            'part_in'    => 'pro',
        ),
        'wp_customer_reviews'  =>  array(            
                    'name'       => 'WP Customer Reviews',
                    'free'       => 'wp-customer-reviews/wp-customer-reviews-3.php',                    
                    'opt_name'   => 'saswp-wp-customer-reviews',
                    'part_in'    => 'free',
        ),
        'total_recipe_generator'  =>  array(            
            'name'       => 'Total Recipe Generator',
            'free'       => 'total-recipe-generator-el/total-recipe-generator-el.php',
            'pro'        => 'total-recipe-generator/total-recipe-generator.php',                     
            'opt_name'   => 'saswp-total-recipe-generator',
            'part_in'    => 'pro',
        ),
        'wordpress_news'  =>  array(            
                    'name'       => 'Wordpress News',
                    'free'       => 'wordpress-news/wp-news.php',                     
                    'opt_name'   => 'saswp-wordpress-news',
                    'part_in'    => 'free',
        ),
        'simple_author_box'  =>  array(            
            'name'       => 'Simple Author Box',
            'free'       => 'simple-author-box/simple-author-box.php',                     
            'opt_name'   => 'saswp-simple-author-box',
            'part_in'    => 'free',
        ),
        'easy_recipe'  =>  array(            
                    'name'       => 'EasyRecipe',
                    'free'       => 'easyrecipe/easyrecipe.php', 
                    'pro'        => 'easyrecipe-pro/easyrecipe-pro.php', 
                    'opt_name'   => 'saswp-easy-recipe',
                    'part_in'    => 'pro',
        ),
        'all_in_one_event_calendar'  =>  array(            
            'name'       => 'All In One Event Calendar',
            'free'       => 'all-in-one-event-calendar/all-in-one-event-calendar.php', 
            'pro'        => 'all-in-one-event-calendar/all-in-one-event-calendar.php', 
            'opt_name'   => 'saswp-all-in-one-event-calendar',
            'part_in'    => 'pro',
        ),
        'xo_event_calendar'  =>  array(            
            'name'       => 'XO Event Calendar',
            'free'       => 'xo-event-calendar/xo-event-calendar.php',             
            'opt_name'   => 'saswp-xo-event-calendar',
            'part_in'    => 'pro'
        ),
        'calendarize_it'  =>  array(            
            'name'       => 'Calendarize it! for WordPress',
            'free'       => 'calendarize-it/calendarize-it.php',             
            'opt_name'   => 'saswp-calendarize-it',
            'part_in'    => 'pro'
        ),
        'events_schedule'  =>  array(            
            'name'       => 'Events Schedule',
            'free'       => 'weekly-class/weekly-class.php',             
            'opt_name'   => 'saswp-events-schedule',
            'part_in'    => 'pro'
        ),
        'woo_event_manager'  =>  array(            
            'name'       => 'WooCommerce Event Manager',
            'free'       => 'mage-eventpress/woocommerce-event-press.php',             
            'opt_name'   => 'saswp-woo-event-manager',
            'part_in'    => 'pro'
        ),
        'vs_event_list'  =>  array(            
            'name'       => 'Very Simple Event List',
            'free'       => 'very-simple-event-list/vsel.php',             
            'opt_name'   => 'saswp-vs-event-list',
            'part_in'    => 'pro',
        ),
        'event_on'  =>  array(            
            'name'       => 'Event On',
            'free'       => 'eventON/eventon.php',             
            'opt_name'   => 'saswp-event-on',
            'part_in'    => 'pro',
        ),
        'wp_event_aggregator'  =>  array(            
                    'name'       => 'WP Event Aggregator',
                    'free'       => 'wp-event-aggregator/wp-event-aggregator.php', 
                    'pro'        => 'wp-event-aggregator-pro/wp-event-aggregator-pro.php', 
                    'opt_name'   => 'saswp-wp-event-aggregator',
                    'part_in'    => 'pro',
        ),
        'tevolution_events'  =>  array(            
                    'name'       => 'Tevolution Events',
                    'free'       => 'Tevolution-Events/events.php',            
                    'opt_name'   => 'saswp-tevolution-events',
                    'part_in'    => 'pro',
        ),
        'strong_testimonials'  =>  array(            
                    'name'       => 'Strong Testimonials',
                    'free'       => 'strong-testimonials/strong-testimonials.php',            
                    'opt_name'   => 'saswp-strong-testimonials',
                    'part_in'    => 'free',
        ),
        'brb'  =>  array(
            'name'       => 'Business Reviews Bundle',
            'free'       => 'business-reviews-bundle/brb.php',            
            'opt_name'   => 'saswp-brb',
            'part_in'    => 'free',
        ),
        'wordlift'  =>  array(            
                    'name'       => 'WordLift',
                    'free'       => 'wordlift/wordlift.php',            
                    'opt_name'   => 'saswp-wordlift',
                    'part_in'    => 'free',
        ),
        'ampforwp'  =>  array(            
                    'name'       => 'AMPforWP',
                    'free'       => 'accelerated-mobile-pages/accelerated-moblie-pages.php',            
                    'opt_name'   => 'saswp-ampforwp',
                    'part_in'    => 'free',
        ),
        'ampbyautomatic'  =>  array(            
                    'name'       => 'AMP',
                    'free'       => 'amp/amp.php',            
                    'opt_name'   => 'saswp-ampbyautomatic',
                    'part_in'    => 'free',
        ),
        'wpreviewslider'  =>  array(            
            'name'       => 'WP Review Slider',
            'free'       => 'wp-facebook-reviews/wp-fb-reviews.php',
            'pro'        => 'wp-review-slider-pro/wp-review-slider-pro.php',            
            'opt_name'   => 'saswp-wpreviewslider',
            'part_in'    => 'pro',
        ),
        'cmp'       =>  array(            
                    'name'       => 'CMP – Coming Soon & Maintenance Plugin',
                    'free'       => 'cmp-coming-soon-maintenance/niteo-cmp.php',            
                    'opt_name'   => 'saswp-cmp',
                    'part_in'    => 'free',
        ),
        'wpecommerce'  =>  array(            
            'name'       => 'WP eCommerce',
            'free'       => 'wp-e-commerce/wp-shopping-cart.php',            
            'opt_name'   => 'saswp-wpecommerce',
            'part_in'    => 'free',
        ),
        'wpreviewpro'  =>  array(            
            'name'       => 'WP Review Pro',
            'free'       => 'wp-review-pro/wp-review.php',            
            'opt_name'   => 'saswp-wpreviewpro',
            'part_in'    => 'free',
        ),
        'webstories'  =>  array(
            'name'       => 'Web Stories',
            'free'       => 'web-stories/web-stories.php',
            'opt_name'   => 'saswp-webstories',
            'part_in'    => 'free'
        ),
        'betteramp'  =>  array(            
                    'name'       => 'Better AMP',
                    'free'       => 'better-amp/better-amp.php',            
                    'opt_name'   => 'saswp-betteramp',
                    'part_in'    => 'free',
        ),
        'wpamp'  =>  array(            
                    'name'       => 'WP AMP',
                    'free'       => 'wp-amp/wp-amp.php',            
                    'opt_name'   => 'saswp-wpamp',
                    'part_in'    => 'free',
        ),
        'ampwp'  =>  array(            
                    'name'       => 'AMP WP',
                    'free'       => 'amp-wp/amp-wp.php',            
                    'opt_name'   => 'saswp-ampwp',
                    'part_in'    => 'free',
        ),
       'flex_mls_idx'  =>  array(            
                    'name'       => 'FlexMLS IDX',
                    'free'       => 'flexmls-idx/flexmls_connect.php',            
                    'opt_name'   => 'saswp-flexmlx-compativility',
                    'part_in'    => 'free',
        ), 
       'kk_star_ratings'  =>  array(            
                    'name'       => 'kk Star Ratings',
                    'free'       => 'kk-star-ratings/index.php',            
                    'opt_name'   => 'saswp-kk-star-raring',
                    'part_in'    => 'free',
        ),
        'rmprating'  =>  array(            
            'name'       => 'Rate my Post – WP Rating System',
            'free'       => 'rate-my-post/rate-my-post.php',            
            'opt_name'   => 'saswp-rmprating',
            'part_in'    => 'free',
        ),
        'elementor'  =>  array(            
            'name'       => 'Elementor Testimonial',
            'free'       => 'elementor/elementor.php', 
            'pro'        => 'elementor-pro/elementor-pro.php',           
            'opt_name'   => 'saswp-elementor',
            'part_in'    => 'free',
        ),
        'wpdiscuz'  =>  array(            
            'name'       => 'Comments – wpDiscuz',
            'free'       => 'wpdiscuz/class.WpdiscuzCore.php',            
            'opt_name'   => 'saswp-wpdiscuz',
            'part_in'    => 'free',
        ),
        'easy_testimonials'  =>  array(            
                    'name'       => 'Easy Testimonials',
                    'free'       => 'easy-testimonials/easy-testimonials.php',            
                    'opt_name'   => 'saswp-easy-testimonials',
                    'part_in'    => 'free',
        ),
        'bne_testimonials'  =>  array(            
                    'name'       => 'BNE Testimonials',
                    'free'       => 'bne-testimonials/bne-testimonials.php', 
                    'pro'        => 'bne-testimonials-pro/bne-testimonials-pro.php', 
                    'opt_name'   => 'saswp-bne-testimonials',
                    'part_in'    => 'free',
        ),
        'testimonial_pro'  =>  array(            
                    'name'       => 'Testimonial Pro',
                    'free'       => 'testimonial-pro/testimonial-pro.php',                     
                    'opt_name'   => 'saswp-testimonial-pro',
                    'part_in'    => 'free',
        ),
        'learn_press'  =>  array(            
                    'name'       => 'Learn Press',
                    'free'       => 'learnpress/learnpress.php',    
                    'opt_name'   => 'saswp-learn-press',
                    'part_in'    => 'pro',
        ),
        'learn_dash'  =>  array(            
                    'name'       => 'Learn Dash',
                    'free'       => 'learndash/learndash.php',    
                    'opt_name'   => 'saswp-learn-dash',
                    'part_in'    => 'pro',
        ),
        'lifter_lms'  =>  array(            
                    'name'       => 'Lifter LMS',
                    'free'       => 'lifterlms/lifterlms.php',              
                    'opt_name'   => 'saswp-lifter-lms',
                    'part_in'    => 'pro',
        ),
        'senseilms'  =>  array(            
            'name'       => 'Sensei LMS',
            'free'       => 'sensei-lms/sensei-lms.php',              
            'opt_name'   => 'saswp-senseilms',
            'part_in'    => 'pro',
        ),
        'wp_post_ratings' =>  array(            
                    'name'       => 'WP-PostRatings',
                    'free'       => 'wp-postratings/wp-postratings.php',            
                    'opt_name'   => 'saswp-wppostratings-raring',  
                    'part_in'    => 'free',
        ),
        'bb_press' => array(            
                    'name'       => 'bbPress',
                    'free'       => 'bbpress/bbpress.php',            
                    'opt_name'   => 'saswp-bbpress',
                    'part_in'    => 'free',
        ),
        'woocommerce' => array(            
                    'name'       => 'Woocommerce',
                    'free'       => 'woocommerce/woocommerce.php',            
                    'opt_name'   => 'saswp-woocommerce',
                    'part_in'    => 'free',
        ),        
        'woocommerce_bookings' => array(            
                    'name'       => 'Woocommerce Bookings',
                    'free'       => 'woocommerce-bookings/woocommerce-bookings.php',            
                    'opt_name'   => 'saswp-woocommerce-booking', 
                    'part_in'    => 'pro',
                    'parent'     => 'woocommerce'
        ),
        'woocommerce_membership' => array(            
                    'name'       => 'Woocommerce Membership',
                    'free'       => 'woocommerce-memberships/woocommerce-memberships.php',            
                    'opt_name'   => 'saswp-woocommerce-membership',    
                    'part_in'    => 'pro',
                    'parent'     => 'woocommerce'
        ),        
        'cooked' => array(            
                    'name'       => 'Cooked',
                    'free'       => 'cooked/cooked.php',  
                    'pro'        => 'cooked-pro/cooked-pro.php',  
                    'opt_name'   => 'saswp-cooked',
                    'part_in'    => 'pro',
        ),
        'the_events_calendar' => array(            
                    'name'       => 'The Events Calendar',
                    'free'       => 'the-events-calendar/the-events-calendar.php',            
                    'opt_name'   => 'saswp-the-events-calendar', 
                    'part_in'    => 'pro',
        ),
        'event_organiser' => array(            
                    'name'       => 'Event Organiser',
                    'free'       => 'event-organiser/event-organiser.php',            
                    'opt_name'   => 'saswp-event-organiser',  
                    'part_in'    => 'pro',
        ),
        'modern_events_calendar' => array(            
                    'name'       => 'Modern Events Calendar Lite',
                    'free'       => 'modern-events-calendar-lite/modern-events-calendar-lite.php',            
                    'opt_name'   => 'saswp-modern-events-calendar', 
                    'part_in'    => 'pro',
        ),
        'wp_event_manager' => array(            
                    'name'       => 'WP Event Manager',
                    'free'       => 'wp-event-manager/wp-event-manager.php',            
                    'opt_name'   => 'saswp-wp-event-manager', 
                    'part_in'    => 'pro',
        ),
        'events_manager' => array(            
                    'name'       => 'Events Manager',
                    'free'       => 'events-manager/events-manager.php',            
                    'opt_name'   => 'saswp-events-manager', 
                    'part_in'    => 'pro',
        ),
        'event_calendar_wd' => array(            
                    'name'       => 'Event Calendar WD',
                    'free'       => 'event-calendar-wd/ecwd.php',            
                    'opt_name'   => 'saswp-event-calendar-wd',
                    'part_in'    => 'pro',
        ),
        'sabaidiscuss' => array(            
            'name'       => 'SabaiDiscuss',            
            'free'       => 'sabai-discuss/sabai-discuss.php',
            'opt_name'   => 'saswp-sabaidiscuss',
            'part_in'    => 'pro',
        ),
        'dw_qna' => array(            
                    'name'       => 'DW Question Answer',
                    'free'       => 'dw-question-answer/dw-question-answer.php',
                    'pro'        => 'dw-question-answer-pro/dw-question-answer.php',
                    'opt_name'   => 'saswp-dw-question-answer',
                    'part_in'    => 'free',
        ),
        'wpqa' => array(            
            'name'       => 'WPQA Builder',
            'free'       => 'WPQA/wpqa.php',
            'pro'        => 'WPQA/wpqa.php',
            'opt_name'   => 'saswp-wpqa',
            'part_in'    => 'pro',
        ),
        'yoast_seo' => array(            
                    'name'       => 'Yoast Seo',
                    'free'       => 'wordpress-seo/wp-seo.php',
                    'pro'        => 'wordpress-seo-premium/wp-seo-premium.php',
                    'opt_name'   => 'saswp-yoast', 
                    'part_in'    => 'free',
        ),
        'metatagmanager' => array(            
            'name'       => 'Meta Tag Manager',
            'free'       => 'meta-tag-manager/meta-tag-manager.php',            
            'opt_name'   => 'saswp-metatagmanager', 
            'part_in'    => 'free',
        ),
        'slimseo' => array(            
            'name'       => 'Slim Seo',
            'free'       => 'slim-seo/slim-seo.php',
            'pro'        => 'slim-seo-premium/slim-seo-premium.php',
            'opt_name'   => 'saswp-slimseo', 
            'part_in'    => 'free',
        ),
        'rank_math' => array(            
                    'name'       => 'Rank Math',
                    'free'       => 'seo-by-rank-math/rank-math.php',   
                    'pro'        => 'seo-by-rank-math-premium/rank-math-premium.php',   
                    'opt_name'   => 'saswp-rankmath',
                    'part_in'    => 'free',
        ),
        'smart_crawl' => array(            
                    'name'       => 'SmartCrawl Seo',
                    'free'       => 'smartcrawl-seo/wpmu-dev-seo.php',
                    'pro'        => 'wpmu-dev-seo/wpmu-dev-seo.php',               
                    'opt_name'   => 'saswp-smart-crawl', 
                    'part_in'    => 'free',
        ),
        'the_seo_framework' => array(            
                    'name'       => 'The SEO Framework',
                    'free'       => 'autodescription/autodescription.php',               
                    'opt_name'   => 'saswp-the-seo-framework', 
                    'part_in'    => 'free',
        ),
        'seo_press' => array(            
                    'name'       => 'SEOPress',
                    'free'       => 'wp-seopress/seopress.php',               
                    'opt_name'   => 'saswp-seo-press',
                    'part_in'    => 'free',
        ),
        'aiosp' => array(            
                    'name'       => 'All in One SEO Pack',
                    'free'       => 'all-in-one-seo-pack/all_in_one_seo_pack.php',
                    'pro'        => 'all-in-one-seo-pack-pro/all_in_one_seo_pack.php',               
                    'opt_name'   => 'saswp-aiosp',
                    'part_in'    => 'free',
        ),
        'squirrly_seo' => array(            
                    'name'       => 'Squirrly SEO',
                    'free'       => 'squirrly-seo/squirrly.php',               
                    'opt_name'   => 'saswp-squirrly-seo',
                    'part_in'    => 'free',
        ),        
        'wp_recipe_maker' => array(            
                    'name'       => 'WP Recipe Maker',
                    'free'       => 'wp-recipe-maker/wp-recipe-maker.php',               
                    'opt_name'   => 'saswp-wp-recipe-maker',
                    'part_in'    => 'free',
        ),
        'ultimate_blocks' => array(            
            'name'       => 'Ultimate Blocks – Gutenberg Blocks Plugin',
            'free'       => 'ultimate-blocks/ultimate-blocks.php',               
            'opt_name'   => 'saswp-ultimate-blocks',
            'part_in'    => 'free',
        ),
        'starsrating' => array(            
            'name'       => 'Stars Rating',
            'free'       => 'stars-rating/stars-rating.php',               
            'opt_name'   => 'saswp-starsrating',
            'part_in'    => 'free',
        ),
        'wpzoom' => array(            
            'name'       => 'Recipe Card Blocks by WPZOOM',
            'free'       => 'recipe-card-blocks-by-wpzoom/wpzoom-recipe-card.php',               
            'opt_name'   => 'saswp-wpzoom',
            'part_in'    => 'free',
        ),
        'yotpo' => array(            
            'name'       => 'Yotpo: Product & Photo Reviews for WooCommerce',
            'free'       => 'yotpo-social-reviews-for-woocommerce/wc_yotpo.php',               
            'opt_name'   => 'saswp-yotpo',
            'part_in'    => 'free',
        ),
        'ryviu' => array(            
            'name'       => 'Ryviu – Product Reviews for WooCommerce',
            'free'       => 'ryviu/ryviu.php',               
            'opt_name'   => 'saswp-ryviu',
            'part_in'    => 'free',
        ),
        'wptastyrecipe' => array(            
            'name'       => 'WP Tasty Recipe',
            'free'       => 'tasty-recipes/tasty-recipes.php',               
            'opt_name'   => 'saswp-wptastyrecipe',
            'part_in'    => 'free',
        ),
        'recipress' => array(            
            'name'       => 'ReciPress',
            'free'       => 'recipress/recipress.php',               
            'opt_name'   => 'saswp-recipress',
            'part_in'    => 'free',
        ),
        'wp_ultimate_recipe' => array(            
                    'name'       => 'WP Ultimate Recipe',
                    'free'       => 'wp-ultimate-recipe/wp-ultimate-recipe.php', 
                    'pro'        => 'wp-ultimate-recipe-premium/wp-ultimate-recipe-premium.php', 
                    'opt_name'   => 'saswp-wp-ultimate-recipe',
                    'part_in'    => 'pro',
        ),
        'zip_recipes' => array(            
                    'name'       => 'Zip Recipes',
                    'free'       => 'zip-recipes/zip-recipes.php',                     
                    'opt_name'   => 'saswp-zip-recipes',
                    'part_in'    => 'pro',
        ),
        'jetpackrecipe' => array(
            'name'       => 'JetPack Recipes',
            'free'       => 'jetpack/jetpack.php',                     
            'opt_name'   => 'saswp-jetpackrecipe',
            'part_in'    => 'pro',
        ),
        'mediavine_create' => array(            
                    'name'       => 'Create by Mediavine',
                    'free'       => 'mediavine-create/mediavine-create.php',                     
                    'opt_name'   => 'saswp-mediavine-create',
                    'part_in'    => 'pro',
        ),
        'ht_recipes' => array(            
                    'name'       => 'HT Recipes',
                    'free'       => 'ht-recipes/ht-recipes.php',                     
                    'opt_name'   => 'saswp-ht-recipes',
                    'part_in'    => 'pro',
        ),
        'taqyeem' => array(            
            'name'       => 'Taqyeem',
            'free'       => 'taqyeem/taqyeem.php',               
            'opt_name'   => 'saswp-taqyeem',
            'part_in'    => 'free',
        ),
        'wp_product_review' => array(            
            'name'       => 'WP Product Review',
            'free'       => 'wp-product-review/wp-product-review.php',               
            'opt_name'   => 'saswp-wp-product-review',
            'part_in'    => 'free',
        ),
        'video_thumbnails' => array(            
            'name'       => 'Video Thumbnails',
            'free'       => 'video-thumbnails/video-thumbnails.php',               
            'opt_name'   => 'saswp-video-thumbnails',
            'part_in'    => 'free',
        ),
        'featured_video_plus' => array(            
            'name'       => 'Featured Video Plus',
            'free'       => 'featured-video-plus/featured-video-plus.php',               
            'opt_name'   => 'saswp-featured-video-plus',
            'part_in'    => 'free',
        ),
        'geodirectory' => array(            
            'name'       => 'GeoDirectory – Business Directory Plugin',
            'free'       => 'geodirectory/geodirectory.php',               
            'opt_name'   => 'saswp-geodirectory',
            'part_in'    => 'pro',
        ),
        'stamped' => array(            
            'name'       => 'Stamped.io Product Reviews & UGC for WooCommerce',
            'free'       => 'stampedio-product-reviews/woocommerce-stamped-io.php',               
            'opt_name'   => 'saswp-stamped',
            'part_in'    => 'free',
        ),                   
    ),
    'themes' => array(
        'soledad' => array(            
                    'name'       => 'Soledad Theme',
                    'free'       => 'soledad',               
                    'opt_name'   => 'saswp-soledad',
                    'part_in'    => 'free',
        ), 
        'rannarecipe' => array(            
            'name'       => 'Ranna - Food & Recipe',
            'free'       => 'ranna',               
            'opt_name'   => 'saswp-rannarecipe',
            'part_in'    => 'free',
        ),  
        'wplms' => array(            
            'name'       => 'WPLMS',
            'free'       => 'wplms',               
            'opt_name'   => 'saswp-wplms',
            'part_in'    => 'pro',
        ),        
        'extra' => array(            
                    'name'       => 'Extra',
                    'free'       => 'Extra',               
                    'opt_name'   => 'saswp-extra',
                    'part_in'    => 'free',
        ),
        'saswp_homeland' => array(            
                    'name'       => 'HomeLand Theme',
                    'free'       => 'homeland',               
                    'opt_name'   => 'saswp-homeland',
                    'part_in'    => 'pro',
        ),
        'myhome' => array(            
            'name'       => 'My Home Theme',
            'free'       => 'myhome',               
            'opt_name'   => 'saswp-myhome',
            'part_in'    => 'pro',
        ),
        'classipress' => array(            
            'name'       => 'ClassiPress',
            'free'       => 'classipress',               
            'opt_name'   => 'saswp-classipress',
            'part_in'    => 'free',
        ),
        'realestate_5' => array(            
            'name'       => 'WP Pro Realestate 5',
            'free'       => 'realestate-5',               
            'opt_name'   => 'saswp-realestate-5',
            'part_in'    => 'pro',
        ),        
        'saswp_realhomes' => array(            
                    'name'       => 'RealHomes Theme',
                    'free'       => 'realhomes',               
                    'opt_name'   => 'saswp-realhomes',
                    'part_in'    => 'pro',
        ),
        'ratency' => array(            
            'name'       => 'Ratency - Review & Magazine Theme',
            'free'       => 'ratency-progression',               
            'opt_name'   => 'saswp-ratency',
            'part_in'    => 'free',
        ),
        'wpresidence' => array(            
                    'name'       => 'WP Residence',
                    'free'       => 'wpresidence',               
                    'opt_name'   => 'saswp-wpresidence',
                    'part_in'    => 'pro',
        ),
        'reviews' => array(            
            'name'       => 'Reviews WP Theme',
            'free'       => 'reviews',               
            'opt_name'   => 'saswp-wp-theme-reviews',
            'part_in'    => 'free',
        ),
    )
);